If you need a windows package check www.apachelounge.com

Thanks

Breno

On Wed, Dec 26, 2012 at 3:40 PM, Reindl Harald <h.reindl@thelounge.net> wrote:


Am 25.12.2012 13:34, schrieb subhajit:
> I need to install mod_security-2.7.1 on apache-2.2.21. but unable to find
> mod_security2.so for this.
> in apache error coming as the module could not be found.
> (my system is windows7 32bit system)

mod_security is NOT part of httpd

you nedd to install it with the package-managment of your distribution
or build the package / binary at your own


------------------------------------------------------------------------------
LogMeIn Rescue: Anywhere, Anytime Remote support for IT. Free Trial
Remotely access PCs and mobile devices and provide instant support
Improve your efficiency, and focus on delivering more value-add services
Discover what IT Professionals Know. Rescue delivers
http://p.sf.net/sfu/logmein_12329d2d
_______________________________________________
mod-security-users mailing list
mod-security-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/mod-security-users
Commercial ModSecurity Rules and Support from Trustwave's SpiderLabs:
http://www.modsecurity.org/projects/commercial/rules/
http://www.modsecurity.org/projects/commercial/support/